<?xml version="1.0" encoding="utf-8"?>
<MachiningCalloutSetting>
  <General Depth="0" DecimalPlace="3" TextHeight="0.125" TrailingZero="0" SimpleAlphaAngle="0" AnglePrefix="Angle" BetaCaption="Beta" AlphaCaption="Alpha" />
  <Row0>
    <Operation Prifix="" Suffix="" Position="1" />
    <ToolName Prifix="" Suffix="" Position="2" />
    <Diameter Prifix="" Suffix="-" Position="3" />
    <Depth Prifix="" Suffix="" Position="4" />
  </Row0>
  <Row1>
    <Operation Prifix="  " Suffix="" Position="1" />
    <ToolName Prifix="" Suffix="" Position="2" />
    <Diameter Prifix="" Suffix="-" Position="3" />
    <Depth Prifix="" Suffix="" Position="4" />
  </Row1>
  <Row2>
    <Operation Prifix="" Suffix="" Position="1" />
    <ToolName Prifix="" Suffix="" Position="2" />
    <Diameter Prifix="" Suffix="-" Position="3" />
    <Depth Prifix="" Suffix="" Position="4" />
  </Row2>
  <Row3>
    <Operation Prifix="" Suffix="" Position="1" />
    <ToolName Prifix="" Suffix="" Position="2" />
    <Diameter Prifix="" Suffix="-" Position="3" />
    <Depth Prifix="" Suffix="" Position="4" />
  </Row3>
  <Row4>
    <Operation Prifix="" Suffix="" Position="1" />
    <ToolName Prifix="" Suffix="" Position="2" />
    <Diameter Prifix="" Suffix="-" Position="3" />
    <Depth Prifix="" Suffix="" Position="4" />
  </Row4>
  <Row5>
    <Operation Prifix="" Suffix="" Position="1" />
    <ToolName Prifix="" Suffix="" Position="2" />
    <Diameter Prifix="" Suffix="-" Position="3" />
    <Depth Prifix="" Suffix="" Position="4" />
  </Row5>
  <Row6>
    <Operation Prifix="" Suffix="" Position="1" />
    <ToolName Prifix="" Suffix="" Position="2" />
    <Diameter Prifix="" Suffix="-" Position="3" />
    <Depth Prifix="" Suffix="" Position="4" />
  </Row6>
</MachiningCalloutSetting>